@charset "utf-8";
/* CSS Document */
/* contents */
.sub_TT{
	background: url(/sp/index/images/whiteB.png), url(../../common/images/arrow_a2.png);
	background-repeat: repeat-x, no-repeat;
	background-position: left top, 98% center;
	background-size: 1px, 8px;
	background-color:#e7e8e8;
	border-top:1px solid #dfdfdf;
	line-height:1em;
	font-size:13px;
	padding:10px 20px 10px 5px;
	text-shadow:1px 1px 0 #FFF;
}
.carBox {
	border:3px solid #5ab5ff;
	margin:3px 3px;
	background-image: url(/sp/common/images/arrow_a.png);
	background-repeat:no-repeat;
	background-position:96% center;
	background-size:8px;
	background-color:#FFF;
}
.carBox a {
	display: block;
	padding:0 0 10px;
	color:#272727 !important;
}
.carBox img {
	float:left;
	width:35%;
}
.carSchTable {
	float:right;
	width:65%;
	margin-top:5px;
	border-collapse: separate;
	border-spacing: 2px 2px;
	padding:0 0 0 0;
}
.carSchTable td{
	padding-left:5px;
}

.carSchTable th{
	line-height:1.4em;
	font-weight:100;
	vertical-align: middle;
	background-color:#000;
	background-color:#e7e8e8;
	border-radius:3px;
	text-align:center;
}
.carSchTable td{
	line-height:1em;
	padding-left:5px;
	width:70%;
	vertical-align: middle;
}
.price{
	font-size:14px;
}




/* 検索パネル */
#BtDisp{
	width:100%;
	margin:1px 0 0 0;
}
#BtDisp td{
	width:50%;
}

#page_TT{
	padding:7px 10px 7px 10px;
	margin:0 0 0px 0 ;
	text-align:left;
	font-weight:bold;
	background-color:#fff3b0;
}
#page_TT span{
	font-size: 14px;
	color:#ff0000;
	font-weight:bold;
}

#ShiboriListBtn{
	height:39px;
	width:64%;
	padding:0 0 0 35%;
	float:left;
	display:block;
	font-weight:bold;
	color:#FFF;
	font-weight:bold;
	line-height:37px;
	background: url(../images/glass.png), url(../../common/images/whiteB.png);
	background-repeat:no-repeat, repeat-x;	
	background-position:15% center, left top;
	background-size:27px, 1px;
	border:1px solid #5cb6ff;
	font-size:14px;
	background-color:#8eccfe;
	color:#000;
	text-decoration:none;
}

#changeListBtn{
	height:39px;
	width:64%;
	padding:0 0 0 35%;
	float:left;
	display:block;
	font-weight:bold;
	color:#FFF;
	font-weight:bold;
	line-height:37px;
	background: url(../images/Arrow.png), url(../../common/images/whiteB.png);
	background-repeat:no-repeat, repeat-x;	
	background-position:15% center, left top;
	background-size:27px, 1px;
	border:1px solid #5cb6ff;
	font-size:14px;
	text-decoration:none;
	border:1px solid #5cb6ff;
	font-size:14px;
	background-color:#8eccfe;
	color:#000;
	text-decoration:none;
}

#display1{
	margin:0px 0 0 0;
	background-image: url(/newcar/images/bck.gif);
	background-repeat:repeat;
	padding:5px;

}
#display2{
	margin:0px 0 0 0;
	background-image: url(/newcar/images/bck.gif);
	background-repeat:repeat;
	padding:5px;
}
#display2_in{
	background-color:#FFF;
	padding:5px;
}
.changeBtnBox{
	width:304px;
	height:32px;
	margin:5px auto 0;
}
.changeBtnLeft{
	width:150px;
	height:30px;
	float:left;
	line-height:30px;
	text-align:center;
	background-image:-moz-linear-gradient(left top , #FFF 0% ,#FFF 2% , #efefef 2.1% , #d0d0d0 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF),color-stop(0.02, #FFF), color-stop(0.021, #efefef),  color-stop(1, #d0d0d0));
	border: 1px solid #c7c7c7;
	border-radius: 5px 0px 0px 5px;
	font-weight:bold;
	text-shadow:0 1px #FFF;
}
.changeBtnLeft a{
	font-weight:bold;
	text-shadow:0 1px #FFF;
	color:#404040;
	display:block;
}

.changeBtnRight{
	width:150px;
	height:30px;
	float:left;
	line-height:30px;
	text-align:center;
	background-image:-moz-linear-gradient(left top , #FFF 0% ,#FFF 2% , #efefef 2.1% , #d0d0d0 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF),color-stop(0.02, #FFF), color-stop(0.021, #efefef),  color-stop(1, #d0d0d0));
	border: 1px solid #c7c7c7;
	border-left: 1px solid #FFF !important;
    border-radius: 0px 5px 5px 0px;
	font-weight:bold;
	text-shadow:1px #FFF;
}
.changeBtnRight a{
	font-weight:bold;
	text-shadow:0 1px #FFF;
	color:#404040;
	display:block;
}
#changeClear{
	width:302px;
	height:32px;
	line-height:32px;
	background-image:-moz-linear-gradient(left top , #FFF 0% ,#FFF 2% , #efefef 2.1% , #d0d0d0 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF),color-stop(0.02, #FFF), color-stop(0.021, #efefef),  color-stop(1, #d0d0d0));
	border: 1px solid #c7c7c7;
    border-radius: 5px 5px 5px 5px;	
	font-weight:bold;
	text-shadow:0 1px #FFF;
	display:block;
	margin:0 auto;
	color:#404040;
	text-align:center;
	}
#changeClear a{
	font-weight:bold;
	text-shadow:0 1px #FFF;
	color:#404040;
	display:block;
}

#zyoken_area{
	padding:0;
	background-color:#FFF;
}
#zyoken_area select{
	font-size:120%;
	padding:5px;
}
#zyoken_area a{
	color:#333;
}
.zyokenWaku{
	padding:5px 0;
}

#shiborikomi_zyoken_area{
	margin:0;
	padding:0;
}
#shiborikomi_zyoken_area a{
	color:#333;
}
.Shibori_Waku{
	clear:both;
	border-style:solid;
	margin:0 1px 0px 0;
	height:auto;
	padding:0px 0 10px;
}
.item_c{
	background-color:#e7e8e8;
	border-top:2px solid #FFF;
	border-left:2px solid #FFF;
	border-bottom:1px dotted #bcc0c4;
	border-right:1px dotted #bcc0c4;
	text-align:center;
	font-size:12px;
	line-height:25px;
	padding:0 0 0 10px;
	text-align:left;
	font-weight:bold;
	margin:0 0 10px;
}

#maker_list{width:70%; margin-left:15px;}
#model_list{width:70%; margin-left:15px;}
#price_from{width:30%; margin-left:15px;}
#price_to{width:30%;}
#nenshiki_from{width:30%; margin-left:15px;}
#nenshiki_to{width:30%;}
#kyori_from{width:30% !important; margin-left:15px;}
#kyori_to{width:30%;}
#hdn_area_code {width:30% !important; margin-left:15px;}
#area_list {width:30% !important; margin-left:5px;}
#kyoten_code{width:70%; margin-left:15px;}

.Shibori_Waku select{
	padding:3px 5px 5px;
	font-size:14px;
	line-height:1.5;
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin:5px auto 2px;
	background: url(../../common/images/select.png), -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e6e6e6),  color-stop(0.90, #e6e6e6),color-stop(0.90, #fff), color-stop(0.00, #fff));
	background: url(../../common/images/select.png), -webkit-linear-gradient(top, #fff 0%, #fff 90%, #e6e6e6 90%, #e6e6e6 100%);
	background: url(../../common/images/select.png), -moz-linear-gradient(top, #fff 0%, #fff 90%, #e6e6e6 90%, #e6e6e6 100%);
	background: url(../../common/images/select.png), -ms-linear-gradient(top, #fff 0%, #fff 90%, #e6e6e6 90%, #e6e6e6 100%);
	background-repeat:no-repeat, repeat;
	background-position:97% center, left top;
	background-size:7px, 100%;
	box-shadow:none;
	border:1px solid #c1c1c1;
    -webkit-appearance:none; -moz-appearance:none; appearance:none;
}

.select{
	font-weight:bold;
	line-height:23px;
	float:left;
	width:157px;
	height:23px;
	text-align:center;
	background-image:url(/images/usedcar/usedcar_search/select.gif);
	background-repeat:no-repeat;
	margin:5px 0 0 8px;
}

.select{background-position:0 0px;}
.select:hover,.select.hover{
	background-position:0 -23px;
	color:#333;
	text-decoration:none;
}
.noSelect{
	float:left;
	font-size:10px;
	margin:0 0 0 30px;
}

#color_area{
	list-style:none;
	padding:0;
	margin:0px 0 0 15px;
}
#color_area li{
	float:left;
	width:47px;
	height:21px;
	margin:0px 0 0 0;
	padding:0;
}
.color_img {
	float:left;
	margin-left:2px;
}
#nenryou_area{
	width:300px;
	list-style:none;
	padding:0;
	margin:0px 0 0 15px;
}
#nenryou_area li{
	float:left;
	height:21px;
	width:120px;
	margin:0px 0 0 0;
	padding:0 0 0 0px;

}
#gazou_area{
	list-style:none;
	padding:0;
	margin:0px 0 0 15px;
	float:left;
}
#gazou_area li{
	float:left;
	height:21px;
	width:90px;
	margin:0px 0 0 0;
	padding:0 0 0 0px;

}
#body_area{
	width:100%;
	list-style:none;
	padding:0;
	margin:0px 0 0 15px;
	float:left;
	padding:0 0px;
}
#body_area li{
	float:left;
	width:135px;	
	height:21px;
	padding:0 0 0 0px;
}
#soubi_area{
	width:100%;
	list-style:none;
	padding:0;
	margin:0px 0 0 15px;
	clear:left;
	padding:0;
}
#soubi_area li{
	float:left;
	width:140px;	
	line-height:20px;
	margin:0px 0 0 0;
	padding:0 0 0 0;

}

#more{
	margin:0 5px 10px 0px;
	width:183px;
	height:25px;
	background-image:url(/images/usedcar/usedcar_search/green_button.gif);
	background-repeat:no-repeat;
	display:block;
	float:right;
	
}
#more{
	background-position:0 0px;
}
#more:hover,#more.hover{
	background-position:0 -25px;
}
#zyoken_B{
	clear:both;
	background:#d6d6d6;
	width:100%;
	background-repeat: repeat;
	padding:10px 0;
}

#clear{
	width:302px;
	height:38px;
	line-height:38px;
	background-image:-moz-linear-gradient(left top , #FFF 0% ,#FFF 1% , #a6a9aa 2% , #8c8f90 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF),color-stop(0.01, #FFF),color-stop(0.02, #a6a9aa),  color-stop(1, #8c8f90));
	border:1px solid #7c7e7f;
    border-radius: 5px 5px 5px 5px;	
	font-weight:bold;
	display:block;
	margin:0 auto;
	color:#f7f7f7;
	text-align:center;
	text-shadow:0 1px #7c7e7f;
	text-decoration:none;
	font-size:14px;
}
#kensaku{
	width:302px;
	height:45px;
	line-height:45px;
	text-align:center;
	background-image:-moz-linear-gradient(left top , #FFF 0% ,#FFF 1% , #5399fd 2% , #1859e4 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF),color-stop(0.01, #FFF),color-stop(0.02, #5399fd),  color-stop(1, #1859e4));
	border:1px solid #0d44b2;
	border-radius:5px;
	font-weight:bold;
	display:block;
	margin:0 auto 5px;
	color:#FFF;
	text-shadow:0 1px #0d44b2;
	text-decoration:none;
	font-size:14px;
}


/*************ページング***************/
.pageTT span{
	color:#f42450;
}



/**/
.red_16B{
	text-align:center;
	font-weight:bold;
	font-size:14px;
	margin:30px 5px;
}